Feature: Connexion

    Je veux filtrer mes transactions

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: Filtrer les transactions
        Given Je suis sur la page de connexion
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
    
        Given Je suis sur la page transaction
        When Je filtre la liste par période
        When Je vais dans la modale filtre
        When Je recherche par le mot "halim" et je vais sur le détail transaction
       




